Subject: (urth) sorry for those awful typos

From: maa32 <maa32 at dana.ucc.nau.edu>
Date: Fri, 22 Aug 2003 20:09:45 +0000

Gadzooks!  Upon perusing my last message, I was confronted with ten billion 
typos and omitted words.  My apologies.  When I try to quote from a book, 
there is no room on my computer desk, so I have to use my lap or the floor.  I 
have no spell check on my e-mail system.  Very, very sorry to make you slog 
through a mountain illegibility.  I suppose that at one point in the previous 
message when I talk about "On Horn" I meant "On Green" or "as Horn" or 
something of the sort.  A lot of the errors of transposition (hailress?!)are 
due to my insane and inaccurate typing speed.  Once again, very sorry.
Marc Aramini

--